Stuck in dependency hell with tensorflow-gpu

Can someone that has imageai running on a tensorflow-gpu base please do me a favour and run pip list and share their results.
I’d really love to see exactly which module versions will get along together.

1 Like

Please stick with Tensorflow-GPU 1.13.1 if you are training custom object detection models.

BTW : A major update is coming to ImageAI soon that will resolve most of the issues experienced.